Subject: Re: bug#23425: master branch: `message' wrongly corrupts ' to curly quote.

From: Dmitry Gutov <[email-masked]>
Date: Sat, 10 Jun 2017 18:28:41 +0300

On 6/10/17 4:01 PM, Alan Mackenzie wrote:

> I'm clearly not happy with this change.  I'd be as unhappy about it if
> Paul had already written 50,000 commits, or it had been written by RMS.
> But, to repeat myself, I'm most unhappy that it was slipped into Emacs
> bypassing the customary discussion process.

Much as I dislike this and related changes, and the enormous timewaste 
that ensued, the change had been approved by the back-then maintainer, 
in an even more broken form (which has been improved upon somewhat 
since). Who had never voiced a significant change in his position in any 
subsequent discussions, IIRC.

So it's hard to blame Paul for the entirety of the problem.